<?xml version="1.0" encoding="UTF-8"?>
<verifications>
  <files>
    <file>
      <location>src\main\resources\include\sections\diploma.jpg</location>
    </file>
    <file>
      <location>src\main\resources\include\sections\projetos.jpg</location>
    </file>
    <file>
      <location>src\main\resources\include\sections\student.jpg</location>
    </file>
    <file>
      <location>src\main\resources\include\sections\teacher.jpg</location>
    </file>
    <file>
      <location>src\main\resources\include\sections\user.jpg</location>
    </file>
  </files>
</verifications>